Subject: New Reply Received - Wrong item shipped
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 04:57:52 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Wrong item shipped  Ticket comment <div dir="auto">Hi!<div dir="auto"><br></div>
<div dir="auto">Just want to let you know that this is going to be my second time in a month to visit a store just to get my order corrected.</div>
<div dir="auto"><br></div>
<div dir="auto">The first time you people cancelled a product and I had to visit the store to buy it. This time also I think I'll have to visit the store to get the item exchanged and if I don't get the required product there in the store then that's going to be another hassle. Your online shopping is such a nuisance.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Sep 12, 2020, 4:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Irham,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and apologies for the delay in response.<br><br>We are very sorry to hear that you have received an incorrect product and we apologise for the inconvenience caused. We would like to assure you that this is not typical of the experience we offer and to correct this we have an easy return policy. You can return online purchases through the below three channels:<br><br>· You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.<br>· You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>· You can now drop off your return to any (Centrepoint) store across the UAE.<br><br>Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.<br>· Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Tea</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1471100